<fomod> 
	<Name>OAAB Grazelands</Name> 
	<Author>Melchior Dahrk</Author> 
	<Version>1.5.0</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/49075</Website> 
	<Description>This mod is an overhaul of Vos and Tel Vos, the land surrounding them, the two nearby egg mines, covering a large portion of the northern Grazelands. Currently, the mod does not cover the entire Grazelands region, but additional work is planned in future updates. The mod includes 16+ new quests with approximately 18,000 words of dialogue.</Description> 
	<Groups>
		<element>Locations - Vanilla</element>
	</Groups> 
</fomod> 
